PDA

View Full Version : Secret of the Solstice opengl needed



DarkenRahl
06-11-2009, 08:42 AM
When I downloaded Secret of the Solstice game from Outspark it said I needen OpenGL version 1.2 or higher. When I download it, which i have many times, it still gives me the same message. Could somebody help? :p

ZbuffeR
06-11-2009, 09:19 AM
what is your video card, OS, install graphic drivers, etc.
http://www.opengl.org/wiki/FAQ#Where_can_I_download.3F

DarkenRahl
06-11-2009, 10:09 AM
Where do i download and activate it?

DarkenRahl
06-11-2009, 10:10 AM
I'm not exactly a computer tech so put it in terms somebody stupid would understand.

ZbuffeR
06-11-2009, 11:54 AM
You read the link right ?

1) find the make and model of your video card
2) go to the website of the maker, and search for graphic drivers :
http://www.ati.com
http://www.intel.com
http://www.nvidia.com
... others
3) download the driver for your card and operating system (Windows version)
4) install it, with admin priviledges
5) reboot
6) enjoy updated OpenGL

If you still need help, please provide more details about your computer.

DarkenRahl
06-11-2009, 03:05 PM
I can't find out what kind of video card i have!

DarkenRahl
06-12-2009, 09:16 AM
Ok, so i downloaded the Nvidia drivers and rebooted.

Now it says that the driver components mismatch and the only option is to exit.

What do i do now?

ZbuffeR
06-12-2009, 11:50 AM
1) find the make and model of your video card
What is it ? Search in display control panel, or whatever it is called on your computer.
What version of windows do you have ?

DarkenRahl
06-13-2009, 09:17 AM
Windows XP

ZbuffeR
06-13-2009, 12:29 PM
and your video card is ?